[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TPropertiesToSkip

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: lresources.pp line 414

`type TPropertiesToSkip = class(TList)`
`protected`
`procedure Notify(); override;`
`procedure DoPropertyNotFound();`
`public`
`function IndexOf();`
`function Add();`
`property Items: PRemovedProperty; [rw]`
`end;`

## Inheritance

`TPropertiesToSkip`
`TList`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.